package com.goldenwater.slaj.stan.service;

import java.util.List;
import com.goldenwater.slaj.stan.domain.BisScenRevi;

public interface IBisScenReviService {
    BisScenRevi selectBisScenReviByGuid(String guid);
    List<BisScenRevi> selectBisScenReviList(BisScenRevi entity);
    int insertBisScenRevi(BisScenRevi entity);
    int updateBisScenRevi(BisScenRevi entity);
    int deleteBisScenReviByGuid(String guid);
    int deleteBisScenReviByGuids(String[] guids);
}
